跳转到主要内容
GET
/
asset
/
groups
列出资产组
curl --request GET \
  --url https://api.orcarouter.ai/v1/asset/groups \
  --header 'Authorization: Bearer <token>'
{
  "TotalCount": 1,
  "Items": [
    {
      "Id": "group-20260318033332-ab12c",
      "Name": "actor_zhang",
      "GroupType": "AIGC",
      "ProjectName": "default",
      "CreateTime": "2026-03-18T03:33:32Z",
      "UpdateTime": "2026-03-18T03:33:32Z"
    }
  ],
  "PageNumber": 1,
  "PageSize": 10
}

授权

Authorization
string
header
必填

OrcaRouter API 密钥形如 sk-orca-...。请在 Authorization: Bearer sk-orca-... 头中传入。

查询参数

group_type
enum<string>
默认值:real_human
可用选项:
aigc,
real_human
page_number
integer
默认值:1
page_size
integer
默认值:10
name
string

名称模糊搜索。

sort_by
enum<string>
默认值:CreateTime
可用选项:
CreateTime,
UpdateTime
sort_order
enum<string>
默认值:Desc
可用选项:
Desc,
Asc

响应

200 - application/json

资产组列表(原样结构)

The response is of type object.